




/*
     FILE ARCHIVED ON 0:42:58 May 19, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:56:08 Oct 2, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
<STYLE>
/*********************************************************************/
/* Default menu styles. See below for vertical menu styles */
/* padding order = padding-top, padding-right, padding-bottom, padding-left
/*********************************************************************/

.nlsmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
    z-index:1;  
}

.nlsitemcontainer {height:20px; padding-left:0px;}
.nlsitemcontainerover {height:20px;padding:0px;}

.nlsiconcell {width:0px;}
.nlssubmenucell{ width:20px; padding-left:0px;}

.nlsitem {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
    color:#FFFFFF;
	background-color: #c6005f; 
    padding: 10px 5px 10px 5px;
	font-weight: bold;
	vertical-align:middle;
}

.nlsitemover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-color: #c6005f; 
    padding: 10px 5px 10px 5px;
	font-weight: bold;
	text-decoration:underline;
}

.nlsiconcellover {width:0px;}
.nlssubmenucellover {width:0px; }

.nlsitemdisable {
    font-family:Arial;
    font-size:10pt;
    color:#999999;
    padding-top:2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.nlsseparatorcontainer { padding-top:2px;width:1px;}
.nlsseparator {
    height:10pt;
	width:15px;
    /*background-image:url('/web/20130519004258/http://www.allabouteve.com.au/nlsmenu/img/vseparator.gif');*/
}

.mtopleft {height:0px; width:0px;}
.mtopright {height:0px; width:0px;}
.mbottomleft {width:0px; height:0px;}
.mbottomright {width:0px; height:0px;}
.mtop {height:0px;}
.mbottom {height:0px;}
.mleft {width:0px;}
.mright {width:0px;}

.horzshadow {width: 0px; height: 0px;}
.vertshadow {width: 0px; height: 0px;}
.cornshadow {width: 0px; height: 0px;}

/***************************/
/* Vertical menu items */
/***************************/

.vert_nlsmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: transparent; 
    /*border-top:#ffffff 1px solid;
    border-left:#c6005f 1px solid;
    border-bottom:#c6005f 1px solid;
    border-right:#c6005f 1px solid;*/
    padding: 1px 1px 1px 1px;
    z-index:1;  
	width: 110px;
}

.vert_nlsitemcontainer 
{
height:20px;
padding:1px; 
text-align: center;
background-color:#c6005f;
border:#c6005f 1px solid;
}
.vert_nlsiconcell {width:5px;}
.vert_nlssubmenucell{width:20px; padding-left:0px;}
.vert_nlsitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
    color:#FFFFFF;
	background-color: #c6005f; 
    padding: 2px 6px 2px 6px;
	font-weight: bold;
	vertical-align:middle;
	}

.vert_nlsitemcontainerover 
{
height:20px;
padding:1px; 
text-align: center;
border:#c6005f 1px solid;
}
.vert_nlsiconcellover {width:5px;}
.vert_nlssubmenucellover {width:20px; }
.vert_nlsitemover {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
	color: #c6005f;
	background-color: #FFFFFF; 
    padding:2px 6px 2px 6px;
	font-weight: bold;
	vertical-align:middle;
}

.vert_nlsitemdisable {
     font-family:Arial;
    font-size:8pt;
    color:#999999;
    padding:2px 5px 2px 5px;
}

.vert_nlsseparatorcontainer 
{
}
.vert_nlsseparator 
{
    height:0px;
}

.vert_mtopleft {height:0px; width:0px;}
.vert_mtopright {height:0px; width:0px;}
.vert_mbottomleft {width:0px; height:0px;}
.vert_mbottomright {width:0px; height:0px;}
.vert_mtop {height:0px;}
.vert_mbottom {height:0px;}
.vert_mleft {width:0px;}
.vert_mright {width:0px;}

.vert_horzshadow { filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.vert_vertshadow { filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.vert_cornshadow { filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=40, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}

</STYLE>